# Generated by Django 3.0.7 on 2020-06-09 15:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todo_core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='created_at',
            field=models.TimeField(auto_now_add=True, default=None),
            preserve_default=False,
        ),
    ]
